div.clear
	{ clear: both; }

div.div_emission_header
	{ display: block; padding: 20px; margin: 20px 0 0 0; color: #333;
	background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }	
div.div_emission_header.first,
div.div_emission_header.first_simple
	{ margin: 0; }
div.div_emission_header div.div_emission_header_name
	{ background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 0px 45px; }
div.div_emission_header div.div_emission_header_name a
	{ color: #FFF; font-weight: bold; }
div.div_emission_header div.div_emission_header_name a:hover
	{ color: #bca36b; }
div.div_emission_header div.div_emission_header_player
	{ float: left; margin: 10px 0; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 0; }
div.div_emission_header div.div_emission_header_info
	{ margin: 10px 10px 0 10px; }
div.div_emission_header_subtitle
	{ color: #FFF; text-transform: uppercase; font-size: 80%; font-weight: bold; margin-left: 20px; }
	
div.div_emission_header div.div_emission_header_parts
	{ font-weight: bold; padding: 10px 0px 0 0px; }
div.div_emission_header.first div.div_emission_header_parts
	{ float: right; width: 140px;  }
div.div_emission_header div.div_emission_header_parts div.div_emission_part
	{ float: left; background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 10px; width: 120px; text-transform: uppercase;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; text-align: center; margin: 0px 10px 10px 0px }
div.div_emission_header.first div.div_emission_header_parts div.div_emission_part
	{ margin-top: 10px; margin-bottom: 0; }
div.div_emission_header.first div.div_emission_header_parts div.div_emission_part.first
	{ margin-top: 0; }
div.div_emission_header div.div_emission_header_parts a div.div_emission_part
	{ color: #FFF; text-shadow: 0 2px 2px #000; }
div.div_emission_header div.div_emission_header_parts a:hover div.div_emission_part
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); }
div.div_emission_header div.div_emission_header_parts a:hover div.div_emission_part img
	{ opacity: .5; }

div.div_emission_header div.div_emission_header_matchs
	{ float: left; clear: left; margin: 10px 0 0 0; font-weight: bold; width: 900px; }
div.div_emission_header.first div.div_emission_header_matchs
	{ width: 740px; }	
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match
	{ padding: 10px; margin: 10px 0 0 0; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); }
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match div.line_match_players
	{ float: left; }
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match span.player
	{ float: left; }
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match span.player img
	{ margin: 0 5px; }
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match span.vs
	{ float: left; }	
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match div.line_match div.line_match_informations
	{ float: right; text-align: right; text-transform: uppercase; font-size: 80%; }	
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match a div.line_match
	{ color: #FFF; text-shadow: 0 2px 2px #000;  }
div.div_emission_header div.div_emission_header_matchs div.div_emission_header_matchs_match a:hover div.line_match
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); color: #333; text-shadow: 0 2px 2px #FFF; }
	

	
	
/* EMISSION */
div#emission_video
	{ } 
div#emission_video div#emission_video_title
	{ text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 0px 45px; color: #FFF; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; } 
div#emission_video div#emission_video_player
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 20px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin: 0 0 20px 0; }
div#emission_video div#emission_video_player object,
div#emission_video div#emission_video_player iframe
	{ margin: 10px 0 0 0; padding: 0; }
div#emission_video div#emission_video_diffusions
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; 
	 color: #FFF; font-weight: bold; margin: 0 0 20px 0; }
div#emission_video div#emission_video_diffusions div#emission_video_diffusions_title
	{ text-transform: uppercase; font-size: 80%; padding: 5px; font-weight: bold; }
div#emission_video div#emission_video_diffusions div.emission_video_diffusions_diffusion
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 5px;  margin-bottom: 10px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div#emission_video_diffusions div.emission_video_diffusions_diffusion.diffusion_3
	{ margin: 0; }
div#emission_video div#emission_video_diffusions div.emission_video_diffusions_diffusion span.span_horaire
	{ margin: 0 10px 0 10px; }
div#emission_video div#emission_video_diffusions div.emission_video_diffusions_diffusion span.span_horaire.plus
	{ margin: 0 0 0 10px; }
div#emission_video div#emission_video_matchs
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; 
	 color: #FFF; font-weight: bold; }
div#emission_video div#emission_video_matchs div#emission_video_matchs_title
	{ text-transform: uppercase; font-size: 80%; padding: 5px; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 5px 20px; margin-top: 10px; 
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match.emission_video_matchs_match_0
	{ margin: 0; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match div.line_match
	{ text-shadow: 0 2px 2px #000; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players
	{ float: left; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players img.race_img,
div#emission_video div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players img.flag_img
	{ margin: 0 5px; }
div#emission_video div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_informations
	{ float: right; text-align: right; text-transform: uppercase; font-size: 80%; }	

div#emission_video div#emission_video_game
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div#emission_video_game div.video_match_players
	{ margin: 0; padding: 0; }
div#emission_video div#emission_video_game div.video_match_players span.player
	{ width: 250px; text-align: center; background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 10px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #FFF; font-weight: bold; height: 205px; overflow: hidden; }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display
	{  }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_photo
	{ display: block; }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_photo img
	{ width: 110px; height: 155px; }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_infos
	{ display: block; }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_infos img.race_img,
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_infos img.flag_img
	{ margin: 0 5px; }
div#emission_video div#emission_video_game div.video_match_players span.player span.player_display span.player_display_infos span.player_display_name
	{ display: block; }
div#emission_video div#emission_video_game div.video_match_players span.player.p1
	{ float: left; margin: 0 10px 10px 0; }
div#emission_video div#emission_video_game div.video_match_players span.player.p2
	{ float: right; margin: 0 0 10px 10px; }
div#emission_video div#emission_video_game div.video_match_players span.score
	{ float: left; width: 340px; background-color: yellow; text-align: center; color: #000; font-weight: bold; 
	background: url("../../templates/ironsquidtv/img/opacity_white.png"); padding: 10px; height: 205px; overflow: hidden;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;  }
div#emission_video div#emission_video_game div.video_match_players span.score span.display_score
	{ display: block; cursor: pointer; margin: 90px 0; }
div#emission_video div#emission_video_game div.video_match_players span.score span.score_set
	{ clear: both; float: left; height: 30px; }
div#emission_video div#emission_video_game div.video_match_players span.score span.score_set span.score_set_score1
	{ float: left; width: 30px; }
div#emission_video div#emission_video_game div.video_match_players span.score span.score_set span.score_set_map
	{ float: left; width: 280px; text-align: center; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
	text-shadow: 0px 0px 1px #AAA, 0px -1px 1px #AAA, 0px 1px 1px #AAA, -1px 0px 1px #AAA, -1px -1px 1px #AAA, -1px 1px 1px #AAA, 1px 0px 1px #AAA, 1px -1px 1px #AAA, 1px 1px 1px #AAA; }
div#emission_video div#emission_video_game div.video_match_players span.score span.score_set span.score_set_score2
	{ float: right; width: 30px; }
div#emission_video div#emission_video_game div.video_match_informations
	{ clear: both; background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 10px; font-weight: bold;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #FFF; text-align: right; }
div#emission_video div#emission_video_parts	
	{ text-align: center; }
div#emission_video div#emission_video_parts	div.div_emission_part
	{ padding: 10px; width: 120px; display: inline-block; margin: 10px 5px 0 5px; font-weight: bold; 
	text-align: center; color: #FFF; text-shadow: 0 2px 2px #000; text-transform: uppercase;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div#emission_video_parts div.div_emission_part.active
	{ background: url("../../templates/ironsquidtv/img/background_white.jpg"); }
div#emission_video div#emission_video_parts a:hover div.div_emission_part
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); }
div#emission_video div.navigator
	{ margin-top: 10px; clear: both; }
div#emission_video div.navigator div#container_parts
	{ float: left; width: 800px; margin: 0 3px; }
div#emission_video div.navigator div#container_parts div.div_emission_part
	{ margin-top: 0; margin-bottom: 10px; }
div#emission_video div.navigator a.navigator_arrow
	{ display: block; font-weight: bold; text-transform: uppercase; font-size: 200%; color: #FFF; padding: 0px 15px; text-shadow: 0 2px 2px #000;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div.navigator a.navigator_arrow:hover
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png");  }
div#emission_video div.navigator a.navigator_arrow.navigator_last
	{ float: left; text-align: left; }
div#emission_video div.navigator a.navigator_arrow.navigator_next
	{ float: right; text-align: right; }
div#emission_video div#emission_video_soon
	{ color: #FFF; text-transform: uppercase; padding: 20px; text-shadow: 0 2px 2px #000; text-align: center; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#emission_video div.change_language a
	{ display: block; text-align: center; text-transform: uppercase; color: #FFF; text-shadow: 0 2px 2px #000; font-weight: bold; }
div#emission_video div.change_language a:hover
	{ color: #bca36b; }
div#emission_video div#live_chat
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 10px; margin-top: 20px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }	
	
	
div.emission_highlight
	{ font-size: 140%; font-weight: bold; text-transform: uppercase; padding: 20px; text-shadow: 0 2px 2px #000; }
div.emission_highlight a
	{ font-size: 78%; }
	

div.emission_box
	{ padding: 10px 1px 10px 1px; text-shadow: 0 2px 2px #000; background: url("../../templates/ironsquidtv/img/background.jpg"); color: #FFF;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin-bottom: 20px; }
div.emission_box div.emission_box_title
	{ font-size: 120%; text-transform: uppercase; font-weight: bold; padding: 0 20px; color: #bca36b; }
div.emission_box div.emission_box_emi_name
	{ display: block; margin-bottom: 10px; font-weight: bold; padding: 0 20px; font-size: 75%; text-transform: uppercase; }
div.emission_box div.emission_box_diffusions
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); margin: 0 10px; padding: 5px 20px 10px 20px; 
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.emission_box div.emission_box_diffusions span.language
	{ display: block; color: #FFF; text-transform: uppercase; font-size: 80%; font-weight: bold; padding: 5px 0; }
div.emission_box div.emission_box_diffusions span.horaire
	{ display: block; font-size: 140%; font-weight: bold; text-align: right; line-height: 1em; color: #AAA; letter-spacing: .05em; }
div.emission_box div.emission_box_matchs
	{ margin: 10px 10px 0 10px; padding: 5px; background: url("../../templates/ironsquidtv/img/opacity_black.png");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.emission_box div.line_match
	{  padding: 2px 0; }
div.emission_box div.line_match span.player
	{ float: left; display: block; width: 118px; text-align: center; }
div.emission_box div.line_match span.player img
	{ display: none; }
div.emission_box div.line_match span.player span.player_display_name
	{ display: block; height: 20px; width: 118px; overflow: hidden; text-transform: uppercase; font-weight: bold; font-size: 90%; }
div.emission_box div.line_match span.vs
	{ float: left; display: block; text-align: center; font-weight: bold; }
div.emission_box_more
	{ padding: 10px 15px; text-align: center; background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin-bottom: 20px; }
div.emission_box_more a
	{ color: #FFF; text-transform: uppercase; font-weight: bold; text-shadow: 0 2px 2px #000; }
	
	

div.emission_box_diffusion
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 20px 10px; width: 117px; float: left; overflow: hidden; line-height: 1em;
	text-transform: uppercase; font-size: 90%; font-weight: bold; text-shadow: 0 2px 2px #000; text-align: center; cursor: help; }
div.emission_box_diffusion.active
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); color: #000; text-shadow: 0 2px 2px #999; padding: 12px 10px 13px 10px; }
div.emission_box_diffusion.emission_box_diffusion_top_left
	{ border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; -moz-border-radius: 6px 0 0 0; 
	margin: 0 3px 3px 10px; }
div.emission_box_diffusion.emission_box_diffusion_top_right
	{ border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; -moz-border-radius: 0 6px 0 0;
	margin: 0 10px 3px 0; }
div.emission_box_diffusion.emission_box_diffusion_bottom_left
	{ border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; -moz-border-radius: 0 0 0 6px; clear: left; 
	margin: 0 3px 0 10px; }
div.emission_box_diffusion.emission_box_diffusion_bottom_right
	{ border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; -moz-border-radius: 0 0 6px 0;
	margin: 0 10px 0 0; }
div.emission_box_diffusion div.time_value
	{ display: none; }
	
	
	
	
div.emission_planning_element
	{ display: block; padding: 20px; margin: 20px 0 0 0; color: #333; background: url("../../templates/ironsquidtv/img/background.jpg");
	display: none; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.emission_planning_element.first
	{ margin: 0; }
div.emission_planning_element div.emission_planning_element_name
	{ text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 0px 45px; color: #FFF; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; }
div.emission_planning_element div.line_match
	{ padding: 10px; margin: 10px 0 0 0; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); color: #FFF; text-shadow: 0 2px 2px #000; }
div.emission_planning_element div.line_match div.line_match_players
	{ float: left; }
div.emission_planning_element div.line_match span.player
	{ float: left; }
div.emission_planning_element div.line_match span.player img
	{ margin: 0 5px; }
div.emission_planning_element div.line_match span.vs
	{ float: left; }	
div.emission_planning_element div.line_match div.line_match_informations
	{ float: right; text-align: right; text-transform: uppercase; font-size: 80%; }	
div.emission_planning_element div.title_matchs
	{ color: #FFF; text-transform: uppercase; font-size: 80%; font-weight: bold; padding: 10px 0 0 10px; }
a:hover div.emission_planning_element_name
	{ color: #bca36b; }	
	
div.planning_container
	{ display: block; padding: 20px; margin: 0; color: #FFF; background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.planning_container div.planning_container_title
	{ text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 0px 45px; color: #FFF; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; }
div.planning_container div.planning_arrow.planning_left_arrow
	{ float: left; clear: both; }
div.planning_container div.planning_arrow.planning_right_arrow
	{ float: right; }
div.planning_container div.planning_arrow a
	{ font-size: 300%; color: #FFF; font-weight: bold; text-shadow: 0 2px 2px #000; cursor: pointer; }
div.planning_container div.planning_arrow a:hover
	{ color: #bca36b; }
div.planning_container div.planning_field
	{ float: left; padding: 10px; margin: 15px 10px 0;
	background: url("../../templates/ironsquidtv/img/opacity_black.png");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.planning_container div.planning_field select
	{ width: 385px; padding: 0px; background: none; -webkit-appearance: none; border: 0; color: #FFF; font-weight: bold; text-shadow: 0 2px 2px #000; text-transform: uppercase; }
div.planning_container div.planning_field select option
	{ background-color: #000; border: 0; }
div.planning_container div.planning_week
	{ display: none; float: left; clear: both; }
div.planning_container div.planning_week.selected
	{ display: block; }
div.planning_container div.planning_week div.planning_day
	{ float: left; width: 100px; height: 360px; padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
	font-weight: bold; margin: 0 0 0 10px; background: url("../../templates/ironsquidtv/img/opacity_black.png"); }
div.planning_container div.planning_week div.planning_day div.planning_day_date
	{ font-weight: bold; text-align: center; padding: 2px; text-transform: uppercase; font-size: 80%; text-shadow: 0 2px 2px #000; 
	 background: url("../../templates/ironsquidtv/img/background.jpg"); margin-bottom: 10px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.planning_container div.planning_week div.planning_day.planning_day_1
	{ margin: 0; }
div.planning_container div.planning_week div.planning_day.selected
	{ }
div.planning_container div.planning_week div.planning_day.selected div.planning_day_date
	{ background: url("../../templates/ironsquidtv/img/background_white.jpg"); color: #000; text-shadow: 0 2px 2px #999; }
div.planning_container div.planning_week div.planning_day div.planning_diffusion
	{ display: none; text-align: center; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; text-shadow: 0 2px 2px #000;
	margin-bottom: 10px; border: 1px solid #333; padding: 5px; font-size: 75%; text-transform: uppercase; }
div.planning_container div.planning_week div.planning_day div.planning_diffusion:hover
	{ color: #bca36b; border-color: #bca36b; cursor: pointer; }
	
div#bonus_container
	{ display: block; padding: 20px; margin: 0; background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#bonus_container div#bonus_title
	{ text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 10px 45px; color: #FFF; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; }
div#bonus_container div.bonus_category
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); float: left; padding: 10px; margin: 10px 10px 0 0; width: 425px; height: 100px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#bonus_container div.bonus_category.paire
	{ margin-right: 0; }
div#bonus_container div.bonus_category a
	{ margin: 0; padding: 0; }
div#bonus_container div.bonus_category div.bonus_category_visual
	{ float: left; }
div#bonus_container div.bonus_category div.bonus_category_visual img
	{ width: 200px; height: 100px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#bonus_container div.bonus_category div.bonus_category_elements
	{ float: left; width: 215px; height: 100px; overflow: hidden; margin: 0 0 0 5px; }
div#bonus_container div.bonus_category div.bonus_category_elements div.bonus_category_title a
	{ text-transform: uppercase; font-weight: bold; text-shadow: 0 2px 2px #000; color: #bca36b; }
div#bonus_container div.bonus_category div.bonus_category_elements div.bonus_category_title a:hover
	{ color: #FFF; }
div#bonus_container div.bonus_category div.bonus_category_elements div.bonus_category_desc
	{ color: #999; font-style: italic; cursor: default; }
		
div#video-language-selector
	{ display: block; padding: 10px 20px; margin: 0 0 20px 0; background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#video-language-selector span.video-language-selector-span
	{ float: right; display: block; height: 30px; line-height: 30px; color: #FFF; text-transform: uppercase; font-weight: bold; font-size: 80%; margin: 0 20px 0 0; }
div#video-language-selector select.video-language-selector
	{ float: right; width: 200px; height: 30px; padding: 6px; -webkit-appearance: none; border: 0; color: #FFF; font-weight: bold; text-shadow: 0 2px 2px #000; text-transform: uppercase;
	background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#video-language-selector select.video-language-selector option
	{ background-color: #000; border: 0; }
	
	
a#viewrz-click
	{ display: block; padding: 10px; width: auto; height: 30px; margin-bottom: 20px; text-align: center; color: #FFF; background: url("../../templates/ironsquidtv/img/opacity_black.png");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
a#viewrz-click img
	{ float: left; display: block; height: 30px; margin: 0 20px; }
a#viewrz-click span.viewrz-click-span
	{ float: left; display: block; height: 30px; line-height: 30px; text-transform: uppercase; font-weight: bold; text-shadow: 0 2px 2px #000; }
a#viewrz-click:hover
	{ opacity: .7; cursor: pointer; color: #bca36b; }
	
	
div#homepage-video
	{ background: url("../../templates/ironsquidtv/img/background.jpg"); padding: 20px; margin-bottom: 20px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
div#homepage-video div#homepage-video-title
	{ text-transform: uppercase; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 10px 45px; color: #FFF; font-weight: bold;
	background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; }
div#homepage-video div#homepage-video-live
	{  }
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs
	{ margin: 0; }
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs div.homepage-video-live-tabs-tab
	{ float: left; padding: 10px 20px 5px 20px; overflow: hidden; margin-left: 10px; font-size: 80%;
	text-align: center; text-transform: uppercase; font-weight: bold; text-shadow: 0 2px 2px #666; color: #333;
	background: url("../../templates/ironsquidtv/img/opacity_white.png"); cursor: pointer;
	border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; }
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs div.homepage-video-live-tabs-tab img
	{ padding-right: 10px; }
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs div.homepage-video-live-tabs-tab:hover
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); color: #FFF; text-shadow: 0 2px 2px #000; }
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs div.homepage-video-live-tabs-tab.active,
div#homepage-video div#homepage-video-live div#homepage-video-live-tabs div.homepage-video-live-tabs-tab.active:hover
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); color: #bca36b; text-shadow: 0 2px 2px #000; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 20px; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#live-content-title
	{ color: #FFF; text-transform: uppercase; font-weight: bold; text-align: center; text-shadow: 0 2px 2px #000; margin-bottom: 10px; }	
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs
	{ margin: 10px 0 20px 0; color: #FFF; font-weight: bold; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div#emission_video_matchs_title
	{ text-transform: uppercase; font-size: 80%; padding: 5px; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 5px 20px; margin-top: 10px; 
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match.emission_video_matchs_match_0
	{ margin: 0; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match div.line_match
	{ text-shadow: 0 2px 2px #000; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players
	{ float: left; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players img.race_img,
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_players img.flag_img
	{ margin: 0 5px; }
div#homepage-video div#homepage-video-live div#homepage-video-live-player div#emission_video_matchs div.emission_video_matchs_match div.line_match div.line_match_informations
	{ float: right; text-align: right; text-transform: uppercase; font-size: 80%; }	
div#homepage-video div#homepage-video-vod
	{ width: 620px; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list
	{ float: left; width: 580px; overflow: hidden; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-tabs
	{  }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-tabs div.homepage-video-vod-list-tabs-tab
	{ float: left; height: 16px;  width: 120px; line-height: 16px; padding: 5px 0 2px 0; overflow: hidden; margin: 0 0 0 5px; font-size: 90%; 
	text-align: center; text-transform: uppercase; font-weight: bold; text-shadow: 0 2px 2px #666; color: #333;
	background: url("../../templates/ironsquidtv/img/opacity_white.png"); cursor: pointer;
	border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0;  }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-tabs div.homepage-video-vod-list-tabs-tab:hover
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); color: #FFF; text-shadow: 0 2px 2px #000; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-tabs div.homepage-video-vod-list-tabs-tab.active,
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-tabs div.homepage-video-vod-list-tabs-tab.active:hover
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); color: #bca36b; text-shadow: 0 2px 2px #000; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 10px; width: 560px; height: 315px; overflow: hidden; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements div.homepage-video-vod-list-elements-element
	{ display: none; color: #FFF; text-align: center; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements div.homepage-video-vod-list-elements-element.active
	{ display: block; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements div.homepage-video-vod-list-elements-element a
	{ display: inline-block; width: 130px; height: 100px; overflow: hidden; margin: 0 5px; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements div.homepage-video-vod-list-elements-element a img
	{ display: inline-block; background: url("../../templates/ironsquidtv/img/opacity_black.png"); border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding: 5px; }
div#homepage-video div#homepage-video-vod div#homepage-video-vod-list div#homepage-video-vod-list-elements div.homepage-video-vod-list-elements-element a:hover img
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); }